﻿/* 网站总体字的定义 */
body {
	margin-top: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size:12px;
	color:#000000;
	line-height:19px;
	}
/***** 网站链接总的CSS定义 ******/
a{text-decoration:none;}
a:link { color: #00007F;}
a:visited {color: #00007F;}
a:active {color: #000000;}
a:hover {color: #FF0000;}
/** 导航二文字连接的CSS定义 **/
a.Channe2:link{color:#000000;}
a.Channe2:visited{color:#000000;}
a.Channe2:active{color:#FF0000;}
a.Channe2:hover{color:#FF0000;}

/*用户登陆框的定义*/
.dl_k{
	height: 18px;
	width: 90px;
   }
/*健康网首页框的定义*/
.k {
	border: 1px solid #72A7AA;
}
.k_s2 {
	border-left:1px #84CEC0 solid;
    border-right:1px #84CEC0 solid;
}
.zk_s {
	border: 1px solid #72a7aa;
}
.jl_z {
	height: 30px;

/*导航一框的CSS定义*/
.dh1_k{
    border: 1px #CCCCCC solid;
	}
.lg_k{border-bottom:#333333 1px solid;/*logo及导航一框的外部边距*/
      margin-bottom:5px;
	  }
/*导航二框的CSS定义*/
.dh2_k{border-bottom:3px #72A7AA solid;
       border-top:3px;}


/*  left部分的CSS定义   */
.lmz_z{font-size:13px;
       font-weight:bold;
	   color:#FFFFFF;} /*left部分的栏目字的定义*/
.lk_lm{border: 1px #72A7AA solid;
       margin-bottom:5px;
       padding-top:8px;
       padding-bottom:7px;
       padding-left:8px;
       padding-right:4px;} /*left部分的栏目内容框的定义*/
	   
/*right部分的CSS定义*/
.yk{margin-left:5px; margin-top:5px;} /*right部分的栏目框的CSS定义*/
.yk_lm{border-left:1px #72A7AA solid;
       border-right:1px #72A7AA solid;
	   padding-top:8px;
	   padding-right:5px;
	   padding-bottom:0px;
	   padding-left:8px;} /*right部分的精品点评栏目内容框的CSS定义*/
.yk_x1{border-left:1px #72A7AA solid;
       border-right:1px #72A7AA solid;}
.yk_nr1{padding-top:10px;
	    padding-right:12px;
	    padding-bottom:0px;
	    padding-left:15px;}
.sjcx{border:1px #BCD1D8 solid; background:#EDFEEB;}
.fb_k{border:1px #72A7AA solid;
      padding-top:8px;
	  padding-right:8px;
	  padding-bottom:5px;
	  padding-left:8px;}
.zh_k{border: #72A7AA 1px solid;}
	  
/*底部（foot）的CSS定义*/
.f_d{margin-top:5px;}

/**** 内容页（news）的CSS定义*/
.news_t{ padding-left:10px;
         margin-top:5px;
		 padding-top:3px;}
.news_k{padding-left:10px; padding-right:10px; padding-bottom:5px;}
.news_ljk{border-bottom:3px #BEBEBE solid;}
.news_ljz{padding-top:8px;
		  padding-left:8px;
		  padding-right:8px;
		  padding-bottom:5px;}
.n_right_k{border-right:1px #999999 solid;
           padding-top:8px;
		   padding-left:8px;
		   padding-right:8px;
		   padding-bottom:5px;}
.guanggao_k{margin-left:8px; margin-top:8px; margin-bottom:2px; margin-right:8px;}
		   
/**** 中药材3的CSS定义****/
.zyc_3nr{
    margin-bottom:4px;
	padding-top:8px;
	padding-bottom:5px;
	border-top-width: 2px;
	border-bottom-width: 1;
	border-top-style: solid;
	border-bottom-style: double;
	border-top-color: #999999;
	border-bottom-color: #999999;
		 }
.us_zi {
	font-size: 12px;
	line-height: 20px;
	color: #000000;
         }/* 关于我们字的定义*/
.ssx {border-bottom-width: 1px;
      border-bottom-style: dashed;
      border-bottom-color: #333333;
      margin-top:3px;
      margin-right:10px;
      }/*搜索页结果虚线*/
.gjss{margin-top:8px;
      margin-left:5px;
	  }/*高级搜索框周围边距*/
.yx {border-right-width: 1px;
     border-right-style: dashed;
     border-right-color: #333333;}

/*热点信息标题字的定义*/
.zz_zi{ margin-left:5px;
       color:#FF0000;
       font-size:14px;
	   }
.xs_x {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: groove;
	border-bottom-style: groove;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}/* 栏目中没有子栏目页的信息框定义*/
.nrx_s {
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: groove;
	border-bottom-style: groove;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}/* 内容页面信息上下线*/

.bt_zi {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.xu_sx {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #999999;
	border-bottom-color: #999999;
}


//***EN风格CSS***//
.en_hyk{width:90px;
        height:14px;
		}
.lm1_bz {
	font-size: 14px;
	font-family:Arial;
	font-weight: bold;
	color: #B0000A;
}
.lm2_k{ margin-top:5px;
        border:solid #DEE3CD 1px;
        margin-bottom:5px;
		}
.lm2_bz {
	font-size: 14px;
	font-weight: bold;
	font-family:Arial;
	color: #538004;
	}
.lm3_bk{border-top:#BBE6D5 8px solid;
        border-bottom:#CFCFCF 1px solid;}
.lm3_bz {
	font-size: 14px;
	font-family:Arial;
	font-weight: bold;
	color: #0D9587;}
.lm4_k{ margin-top:5px;
        border:solid #d0d0d0 1px;
        margin-bottom:5px;
		}
.cx_k{margin-top:5px;
      border:solid #CFCFCF 1px;
	  }
.cx_bz {
	font-size: 14px;
	font-weight: bold;
	color: #586039;
	}
.foot_t{ margin-top:6px;
         border-top:12px #BFC28D solid;
		 }

.en_zi{font-size:14px;
       line-height:24px;
       font-family:Arial;
	   }
.en_zi12{font-size:12px;
       font-family:Arial;
	   }
.en_lb{font-size:12px;
       line-height:22px;
       font-family:Arial;
	   }
.ery_xxk {
	border-top-width: 1px;
	border-bottom-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CFCFCF;
	border-bottom-color: #CFCFCF;
	padding-bottom:7px;
	padding-left:3px;
	padding-right:7px;
	padding-top:7px;
}
.erz_k {
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #BBE6D5;
	border-bottom-color: #BBE6D5;
}
.en_xxk {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dashed;
	border-top-color: #C5C4C4;
	border-bottom-color: #000000;
	padding-bottom:10px;
	padding-left:12px;
	padding-right:12px;
	padding-top:10px;
	margin-bottom:4px;
}
.button { BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #000000 0px solid; BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid;}



.xiaxian {
	text-decoration: underline;
         font-size:13px;
         color:#FF0000;
         font-weight:bold;
}
.xiaxian1 {
	text-decoration: underline;
         font-size:13px;
         color:#000000;
         font-weight:bold;
}

.nr_zi {
	font-size: 14px;
	color: #000000;
	height: 24px;
}



#Layer1 {	position:absolute;
	left:4px;
	top:3px;
	width:90px;
	height:288px;
	z-index:1;
}
#Layer2 {	position:absolute;
	left:880px;
	top:3px;
	width:90px;
	height:288px;
	z-index:2;
}


.shuji_k{border-right:#CCCCCC 1px solid;}
.zi_40{height:40px;}

.456{line-height:40px; border-bottom:#666666 1ps dashed; border-right:#0066FF 1px dashed; padding-right:5px; padding-bottom:5px;}
.guanggao_zjtuk{ margin-top:5px; margin-left:5px;}
.jl_top{ margin-top:5px;}
.zi_22{line-height:22px;}

/* --评论显示页的css定义开始-- */
/* 表格边框背景颜色定义(760) */
.comment_border {BORDER-TOP: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid}
/* 标题背景颜色定义(760) */
.comment_title {background:#d2d2d2;color: #ffffff;font-weight: normal;height: 25;}
/* 表格背景颜色定义(760) */
.comment_tdbg1 {background:#ffffff;line-height: 120%;}
/* 留言显示1px表格背景颜色定义  */
.comment_tdbg2{background:#fafafa;}
　　/* --评论显示页的css定义结束-- */

/*en热点评论图片切换样式*/
.PartAL {FLOAT: left; OVERFLOW: hidden; WIDTH: 350px}
#focusPic {BORDER: #fff 1px solid; PADDING: 0px;MARGIN: 0px auto 0px; OVERFLOW: hidden; WIDTH: 350px;}
.focusPic {MARGIN:0px; WIDTH: 350px;overflow-y:hidden;HEIGHT: 154px;}
.focusPic H2 {PADDING:0px 0px 0px 6px; FLOAT: left;FONT-SIZE: 14px;WIDTH:350px; TEXT-ALIGN: left}
.focusPic H2 SPAN {FONT-SIZE: 12px; clear:both; float:left}
.focusPic H2 A:link {COLOR: #0066CC; TEXT-DECORATION: underline}
.focusPic H2 A:visited {COLOR: #0066CC; TEXT-DECORATION: underline}
.focusPic H2 A:hover {COLOR: #c00; TEXT-DECORATION: underline}
.focusPic H2 A:active {COLOR: #0066CC}
.focusPic P {PADDING: 0px 0px 0px 6px;FLOAT: left; FONT-SIZE: 13px;MARGIN: 0px; WIDTH:350px; LINE-HEIGHT: 150%;TEXT-ALIGN: left}
.focusPic .more {FLOAT: right;WIDTH:340px;}
.focusPic .more .textNum {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 2px; MARGIN-LEFT: 6px; PADDING-TOP: 0px}
.focusPic .more .textNum .num {FLOAT: right; WIDTH: 130px; line-height:21px; HEIGHT: 21px}
.focusPic .more .textNum .bg1 {BACKGROUND: url(/image/num01.gif) no-repeat}
.focusPic .more .textNum .bg2 {BACKGROUND: url(/image/num02.gif) no-repeat}
.focusPic .more .textNum .bg3 {BACKGROUND: url(/image/num03.gif) no-repeat}
.focusPic .more .textNum .bg4 {BACKGROUND: url(/image/num04.gif) no-repeat}
.focusPic .more .textNum .num UL {FLOAT: right;WIDTH: 130px;MARGIN-left: 1px;}
.focusPic .more .textNum .num LI {PADDING: 3px 0px 0px 0px; DISPLAY: block;FONT-WEIGHT: bold; text-align:center; FLOAT: left;WIDTH: 32px;COLOR: #fff;LIST-STYLE-TYPE: none}
.focusPic .more .textNum .num LI A {PADDING-RIGHT: 0px;TEXT-DECORATION: none}
.focusPic .more .textNum .num LI A:visited {COLOR: #fff}
.focusPic .more .textNum .num LI A:hover {	COLOR: #ff0}
.focus {PADDING:2px 1px 2px 1px;BORDER: #e8e8e8 1px solid;BACKGROUND: url(/image/img_bj.gif) no-repeat 2px 27px; OVERFLOW: hidden; WIDTH: 346px; HEIGHT: 241px}
.focus H1 {CLEAR: both; FONT-WEIGHT: normal;  BACKGROUND: url(/image/img_wz_bj.gif) repeat-x; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 344px; BORDER-BOTTOM: #2D9E9E 1px solid; HEIGHT: 24px}
.focus H1 .capname {PADDING: 0px 0px 0px 20px; FLOAT: left; height:24px; line-height:24px; FONT-SIZE: 14px; color:#013945}
.focus H1 .capdata {PADDING-RIGHT: 9px; PADDING-LEFT: 0px;FONT-SIZE: 12px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #025162; PADDING-TOP: 6px}
#focusViwer {BORDER: #afbdc8 1px solid; PADDING: 6px 5px 5px 5px;BACKGROUND: url(/image/img_bj2.gif) #fff no-repeat;MARGIN: 7px auto 0px; OVERFLOW: hidden; WIDTH: 340px;HEIGHT: 189px}
#focusViwer IMG {WIDTH: 340px; HEIGHT: 180px}
